package ru.yandex.webmaster3.storage.user.notification;

/**
 * @author avhaliullin
 */
public class UserSetEmailInfo {
    private final String email;
    private final boolean verified;

    public UserSetEmailInfo(String email, boolean verified) {
        this.email = email;
        this.verified = verified;
    }

    public String getEmail() {
        return email;
    }

    public boolean isVerified() {
        return verified;
    }
}
